import React from 'react';
export default function NewWindow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h360v60H180v600h600v-300h60v360zm540-420v-120H540v-60h120v-120h60v120h120v60H720v120z" })));
}
